url: "https://lynnesbian.space/"

collections:
  projects:
    output: true
    permalink: "/:collection/:name:output_ext"

defaults:
  - scope:
      path: "_projects"
    values:
      layout: "project"
